/*
Theme Name: Smart Buy Cabinetry Forum Child
Theme URI: https://forum.smartbuycabinetry.com
Author: Smart Buy Cabinetry
Author URI: https://forum.smartbuycabinetry.com
Description: At Smart Buy Cabinetry (SBC), we believe that finding the perfect cabinetry for your home should be easy, affordable, and stress-free. That’s why we’ve created an all-in-one online platform that connects homeowners with top-rated cabinetry professionals, dealers, and brands—all in one place!
Version: 1.7.0
Requires at least: 5.0
Tested up to: 6.8
Requires PHP: 8.0
License: GNU General Public License v2 or later
License URI: LICENSE
Template: ama
Text Domain: ama
*/

.doc_features_item h4:hover,
.doc_features_inner .media-body a:hover,
.community-post .post-content .entry-content .post-title:hover,
.community-post .post-content .entry-content .post-title a:hover,
.community-post .post-meta-wrapper .post-meta-info li a:hover,
.community-post.style-two .meta li a:hover,
.widget_display_topics li a:hover,
.widget_display_replies li a:hover,
ul.forum-titles .forum-freshness .freshness-box a:hover{
    color: #AAD340 !important;
}

.bg-gradiant{
    background-image: linear-gradient(180deg, #FFFFFF 0%, #F5F8FA 100%);
}
div.mobile_main_menu .menu_toggle{
    margin-right: 0;
}
.menu_black + .mobile_main_menu .hamburger span{
    background-color: #FFF !important;
}
.mobile_main_menu .mobile_menu_left{
    align-items: center;
    gap: 10px;
}
div.mobile_main_menu .navbar-toggler.mobile_menu_btn{
    padding: 7px;
}
#menu-main-menu li:last-child,
#menu-main-menu-1 li:last-child{
    display: none;
}
/* Home page CSS Start */
.hero_section .docly-banner-support{
    background-image: linear-gradient(180deg, #FFFFFF 0%, #F5F8FA 100%);
    height: auto;
    
}
.hero_section .people-image {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    width: 100%;
    height: 70%;
    max-width: none;
    left: 0;
    transform: unset;
    bottom: unset;
    top: 100px;
}
.people-image li:nth-child(1){
    left: 18%;
    top: 105px;
    transform: unset;
}
.people-image li:nth-child(2){
    left: 10%;
}
.people-image li:nth-child(3) {
    right: 20.4%;
    top: 50px;
}
.people-image li:nth-child(4) {
    left: unset;
    top: unset;
    right: 20%;
    bottom: 0;
}
.people-image li:nth-child(5) {
    left: 12.4%;
}
.people-image li:nth-child(6) {
    right: 10%;
    bottom: unset;
    top: 180px;
}
body .hero_section .docly-banner-support .bottom-shape img.darkmode-img{
    display: none;
}
body .hero_section .docly-banner-support .bottom-shape img.lightmode-img{
    display: block;
}
.hero_section .docly-banner-support .banner-content-wrapper {
    max-width: 840px;
}
.hero_section .header_search_keyword {
    text-align: center;
    display: block;
}
.hero_section .header_search_keyword ul{
    gap: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.hero_section .header_search_keyword ul li{
    margin-right: 0;
}
.hero_section .docly-banner-support .banner_search_form .input-group{
    border: 1px solid #E6E6E6;
    box-shadow: none;
}
.hero_section .docly-banner-support .banner-content-wrapper .banner_search_form button[type=submit] i{
    color: #999999;
}
.body_dark .hero_section .docly-banner-support .header_search_keyword span.header-search-form__keywords-label{
    color: #FFFFFF;
}
.related_communities_section .doc_features_area{
    padding-bottom: unset;
    border-radius: 20px;
}
.related_communities_section .doc_features_inner{
    top: unset;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.related_communities_section .doc_features_inner .see_more_item{
    grid-column: span 3;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.related_communities_section .doc_features_inner a.see_btn{
    grid-column: span 3;
    margin-left: 0;
    margin-right: 0;
    color: #13294B;
}
.related_communities_section .see_btn i{
    border: 1px solid #13294B;
}
.related_communities_section .see_btn:hover i {
    background-color: #13294B;
}
.related_communities_section .frmx-container{
    padding: 20px;
}
.related_communities_section .doc_features_area,
.related_communities_section .doc_features_inner{
  background: #F5F8FA;
  box-shadow: none;
}
.related_communities_section .doc_features_item{
    padding: 20px;
    width: 100%;
    border: 1px solid #EAEAEA;
    background-color: #FFFFFF;
    border-radius: 16px;
}
.related_communities_section .doc_features_item h4{
    font-size: 20px;
    font-weight: 500;
}


.community_posts_section .community-post{
    border-radius: 16px;
    padding: 20px !important;
    box-shadow: none;
    border: 1px solid #EAEAEA;
}
.community_posts_section .community-post .post-content .entry-content{
    font-weight: 400;
    font-size: 13px;
}
.community_posts_section .community-post .post-content .entry-content .post-title{
    font-weight: 400;
    font-size: 20px;
}

.community_posts_section .community-post .post-content .author-avatar,
.community_posts_section .community-post .post-content .author-avatar img,
.single-topic .forum-post-top .bbp-author-avatar img,
.single-topic .forum-post-top .bbp-author-avatar{
    height: 56px;
    width: 56px;
    max-width: 56px;
}

div.community-post .post-meta-wrapper .post-meta-info li a i{
    color: #AAD340;
    font-size: 20px;
}
.single-topic .action-button-container.action-btns .bbp-topic-reply-link{
    margin-top: 0;
    margin-right: 0;
    height: auto;
}
.single-topic .forum-post-top .forum-post-author .forum-author-meta{
    flex-wrap: wrap;
}
.single-topic .action-button-container #subscription-toggle{
    position: relative;
}
.communities_section .community-box{
    border: 1px solid #EAEAEA;
    border-radius: 16px;
    box-shadow: none;
}
.communities_section .community-box .community-content .details-link{
    padding: 10px 20px;
    border-radius: 50px;
    background-color: var(--e-global-color-primary);
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.communities_section .community-box .community-content .details-link i,
footer.footer-3 .footer-bottom p,
footer.footer-3 .footer-bottom ul li a{
    color: #FFFFFF;
}
/* Home page CSS ENd */
section.page_breadcrumb,
div.post-header{
    background: #F4F4F4;
}
.bbpress .breadcrumb-item a.bbp-breadcrumb-home,
.page_breadcrumb .breadcrumb .breadcrumb-item a,
.page_breadcrumb .date,
div.community-post.style-two .meta li a,
div.community-post.style-two .meta li{
    color: #666666;
}
.breadcrumb .breadcrumb-item,
.forum-page-content div.bbp-template-notice,
div.indicator-hint,
div.post-header .support-total-info li.close-ticket a,
div.post-header .support-total-info li a.open-data.loading,
div.post-header .category-menu .dropdown-toggle,
div table tbody tr td,
div .table_shortcode tbody tr td,
.bbp-user-page .bbp-user-section{
    color: #13294B;
}
.bbpress .breadcrumb-item a.bbp-breadcrumb-home:hover,
.forum-page-content .bbp-template-notice ul li.bbp-forum-description a,
div.post-header .support-total-info li i{
    color: #AAD340;
}
.header_search_form-5 .header_search_form_info .input-wrapper button i{
    color: #999999;
}
div table tbody tr th,
div .table_shortcode tbody tr th{
    background-color: #F5F5F5;
}
/* Forum page CSS Start */
.banner-area-7.has_search.sbnr-global{
    overflow: visible !important;
}
.header_search_form_info .form-group .input-wrapper input#searchInput{
    padding-left: 28px;
}
.header_search_form-5 .header_search_form_info .input-wrapper button{
    border-left: none;
}
.custom_forum.answer-action {
    border: 1px solid #EAEAEA;
    border-radius: 16px;
    box-shadow: none !important;
    margin-bottom: 30px;
}
.custom_forum.answer-action .action_btn {
    padding: 10px 20px;
    border-radius: 50px;
    border: 1px solid #AAD340;
    background-color: #AAD340;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    margin-left: auto;

}
.custom_forum.answer-action .btn-ans:hover{
    color: #13294B;
}
.custom_forum.answer-action .action-content .ans-title{
    font-weight: 400;
    font-size: 20px;
    color: #13294B;
}
.custom_forum.answer-action .action-content p{
    font-size: 13px;
    color: #666666;
}
.forums-box{
    border-radius: 16px;
}
.forums-box .post-header{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.forums-box .bb-radius{
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
.forums-box .community-post{
    padding: 12px 20px !important;
}
div.community-post .post-content .author-avatar,
div.community-post .post-content .author-avatar img{
    width: 50px;
    height: 50px;
}
div.community-post .post-content .author-avatar img{
    max-width: 50px;
}

.forum-archive div.community-post .post-content .author-avatar{
    display: block;
}
.forums-box .community-post.style-two .post-content .entry-content .post-title,
.forums-box ul.forum-titles .forum-freshness .freshness-box a,
.forums-box ul.forum-titles li,
.post-header.forums-header .support-info span{
    font-size: 14px;
    color: #13294B;
    text-align: center;
    text-transform: capitalize;
}
.forums-box .community-post.style-two .post-content .entry-content .post-title{
    text-align: left;
}
.forum-archive .forum-page-content,
.doc_blog_classic_area,
.page_wrapper.forum-page-content,
div.page_wrapper,
div.forum-page-content{
    background: #FAFAFA;
}
.forum_sidebar #bbp_topics_widget-1,
.blog_sidebar #bbp_topics_widget-1{
    margin-top: 0;
}
.forum_sidebar .widget.sidebar_widget,
.blog_sidebar .widget.sidebar_widget{
    background: #FFFFFF;
    border-radius: 16px;
}
.forum_sidebar .widget.sidebar_widget .c_head,
.blog_sidebar  .widget.sidebar_widget .c_head{
    background: #F4F4F4;
    padding: 16px;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 20px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.forum_sidebar .widget.sidebar_widget .frmx-list-unstyled,
.blog_sidebar  .widget.sidebar_widget .frmx-list-unstyled{
    padding: 0 16px 16px !important;
}
.forums-box .community-post.style-two:not(:last-child),
.forum_sidebar .widget.sidebar_widget .frmx-list-unstyled li,
.blog_sidebar .widget.sidebar_widget .frmx-list-unstyled li{
    border-bottom: 1px solid #E6E6E6;
}
.forum_sidebar .widget_display_topics li,
.forum_sidebar .widget_display_replies li,
.forum_sidebar .widget_display_topics .bbp-forum-title,
.forum_sidebar .widget_display_replies .bbp-reply-topic-title,
.forum_sidebar .bbp-topics-widget li a,
.forum_sidebar .widget_display_replies li a
.forum_sidebar .widget_display_topics li div,
.forum_sidebar .widget_display_topics li time,
.forum_sidebar .widget_display_replies li div,
.forum_sidebar .widget_display_replies li time,
.blog_sidebar .widget_display_topics li,
.blog_sidebar .widget_display_replies li,
.blog_sidebar .widget_display_topics .bbp-forum-title,
.blog_sidebar .widget_display_replies .bbp-reply-topic-title,
.blog_sidebar .bbp-topics-widget li a,
.blog_sidebar .widget_display_replies li a
.blog_sidebar .widget_display_topics li div,
.blog_sidebar .widget_display_topics li time,
.blog_sidebar .widget_display_replies li div,
.blog_sidebar .widget_display_replies li time,
div.widget_display_topics li div{
    font-size: 14px;
    color: #13294B;
}
.forum_sidebar .widget_display_topics li::before,
.forum_sidebar .widget_display_replies li::before,
.blog_sidebar .widget_display_topics li::before,
.blog_sidebar .widget_display_replies li::before{
    margin-top: 12px;
}
.forum_sidebar .widget_display_topics .bbp-forum-title,
.forum_sidebar  .widget_display_topics li div,
.forum_sidebar .widget_display_replies .bbp-reply-topic-title,
.forum_sidebar  .widget_display_replies li time,
.blog_sidebar .widget_display_topics .bbp-forum-title,
.blog_sidebar  .widget_display_topics li div,
.blog_sidebar .widget_display_replies .bbp-reply-topic-title,
.blog_sidebar  .widget_display_replies li time{
    margin: 12px 0;
}
.forum-page-content div.bbp-template-notice.info{
    border: 1px solid #EAEAEA;
    background-color: #F5F8FA;
}
div.community-post.style-two .post-content .entry-content .post-title{
    margin-bottom: 0px;
}
div.community-post.style-two .meta li img{
    display: none;
}
/* Forum page CSS ENd */
.single-forum div.post-header{
    border: 1px solid #EAEAEA !important;
}
.single-forum .community-post.style-two{
    padding: 20px !important;
    border: 1px solid #EAEAEA !important;
}
.single-forum .load-forum .community-posts-wrapper,
div.bbp-topic-form,
.pagination-wrapper,
.single-topic .main-post,
div.bbp-reply-form,
.bbp-user-page #bbpress-forums .bbp-single-user-details,
.bbp-user-page #bbpress-forums .bbp-user-body
{
    box-shadow: none !important;
}
div.pagination-wrapper{
    border: 1px solid #EAEAEA;
    padding: 26px 20px;
    margin: 30px auto;
}
div.pagination-wrapper p{
    font-size: 20px;
    color: #13294B;
}
.forum_sidebar .widget.sidebar_widget.bbpc_forum_information .c_head,
.blog_sidebar .widget.sidebar_widget.bbpc_forum_information .c_head{
    margin-bottom: 0;
}
div table tbody tr th,
div .table_shortcode tbody tr th,
div table td, 
div .table_shortcode td{
    font-size: 12px;
    color: #13294B;
}
div table tbody tr th i,
div .table_shortcode tbody tr th i{
    color: #000;
}
table span#subscription-toggle a{
    padding: 0;
    background-color: unset;
    color: #AAD340;
    font-size: 12px;
}
table span#subscription-toggle a:hover{
    background: unset;
    color: #13294B;
}
.single-forum table{
    border: none;
}
/* footer CSS */
footer.footer-3 .footer-widget .widget-title{
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 20px !important;
}
footer.footer-3 .footer-widget ul li a{
    font-size: 14px;
    font-weight: 500;

}
.footer-3 .footer-sub-form-2 .form-inp-container input{
    border: 1px solid #FFFFFF;
    border-radius: 50px;
    font-size: 14px;
    color: #999999;
    padding: 5px 110px 5px 20px;    background-color: transparent;
}
.footer-3 .footer-sub-form-2 .action_btn{
    background: #FFF;
    color: #13294B;
    font-size: 14px;
    padding: 6px 20px;
    right: 9px;
    top: 9px;
    border-radius: 50px;
   
}
#form-field-email{
    border: 1px solid #FFFFFF;
    border-radius: 50px;
    font-size: 14px;
    color: #999999;
    padding: 5px 110px 5px 20px;    
	background-color: transparent;
	line-height:40px;
}
#action_btn{
    background: #FFF;
    color: #13294B;
    font-size: 14px;
    padding: 6px 20px;
    right: 9px;
       top: -55px;
    border-radius: 50px;
	position: absolute;
    border: none;   
    box-shadow: none;
}
.elementor-field-label {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    color: #fff;margin-bottom: 10px;
}
/* form  */
.elementor-field-type-checkbox .elementor-field-subgroup label,
.elementor-field-type-radio .elementor-field-subgroup .elementor-field-option [type=radio]:checked + label,
.elementor-field-type-radio .elementor-field-subgroup .elementor-field-option [type=radio]:not(:checked) + label{
    color: #666666 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.elementor-field-type-checkbox .elementor-field-subgroup .elementor-field-option label:before,
.elementor-field-type-radio .elementor-field-subgroup .elementor-field-option [type=radio]:not(:checked) + label:before
{
    border: 1px solid #D6D6D6;
}
.elementor-field-type-checkbox .elementor-field-subgroup .elementor-field-option input:checked + label:after{
    top: 6px;
}
.elementor-element.custom_form_style.elementor-widget-form .elementor-button[type="submit"]:hover{
    box-shadow: none;
}
/* ask me a que page */
div.bbp-topic-form{
    margin-top: 0 !important;
    padding: 30px;
    border: 1px solid #EAEAEA;
    border-radius: 0;
}
div#bbpress-forums #new-post > fieldset.bbp-form{
    background: unset;
    box-shadow: none;
    padding: 0;
    margin: 0;
}
#bbpress-forums .bbp-login-form legend,
#bbpress-forums #new-post legend{
    font-weight: 500;
    font-size: 32px;
    color: #13294B;
}
#bbpress-forums #new-post .upload-attachments-form legend{
    font-size: 20px;
}
.bbp-no-topic div.bbp-template-notice,
.bbp-topic-form div.bbp-template-notice,
.bbp-form div.bbp-template-notice,
.bbp-no-reply div.bbp-template-notice{
    background-color: #FFFBDD;
    border: 1px solid #EAEAEA;
    padding: 5px 20px;
    color: #13294B;
    font-size: 16px;
}
div.bbp-submit-wrapper #user-submit,
form#new-post #bbp_reply_submit,
form#new-post #bbp_topic_submit,
.single-topic span#subscription-toggle a,
.bbp-login-form .bbp-submit-wrapper .submit{
    background: #13294B;
    border: 1px solid #13294B;
    border-radius: 50px;
}
div.bbp-submit-wrapper #user-submit:hover,
form#new-post #bbp_reply_submit:hover,
form#new-post #bbp_topic_submit:hover,
.single-topic span#subscription-toggle a:hover,
.bbp-login-form .bbp-submit-wrapper .submit:hover{
    background: transparent;
    color: #13294B;
    box-shadow: none;
}
form input:focus{
    border-color: #13294B !important;
}
div.html-active .switch-html,
div.tmce-active .switch-tmce,
.elementor-kit-7 #new-post button.wp-switch-editor{
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 0;
}
.elementor-kit-7  #new-post button.wp-switch-editor:hover,
.elementor-kit-7  #new-post button.wp-switch-editor:focus{
    border-bottom: none;
}
.mce-container-body .mce-toolbar .mce-ico{
    color: #FFFF;
}
.bbp-form .bbpc_attachments a.bbpc-attachment-addfile{
    border: 1px solid #13294B !important;
    color: #13294B;
}
.bbp-form .bbpc_attachments a.bbpc-attachment-addfile:hover{
    background-color: #13294B;
}
body.wp-theme-ama .aq-form-wrapper .form-item {
    margin-top: 15px;
}
div.bbp-no-topic,
div.bbp-no-reply,
div.bbp-reply-form{
    border: 1px solid #E6E6E6;
    padding: 30px; 
    background: #FFF;
    border-radius: 20px;
}
#bbpress-forums .bbp-no-topic{
    max-width: 644px;
    margin: auto;
    box-shadow: 0px 0px 34px 0px #0000001A;
    background: #FAFAFA;
}
.bbp-username{
    margin-bottom: 15px !important;
}
form.bbp-login-form .bbp-submit-wrapper{
    display: block;
    float: unset !important;
    text-align: left;
}
#bbpress-forums .bbp-no-topic div.bbp-submit-wrapper #user-submit,
.bbp-login-form .bbp-submit-wrapper .submit{
    width: 100%;
}
.bbpc_attachments input[type="file"]::file-selector-button{
    background: #13294B !important;
    border: 1px solid #13294B !important;
    color: #FFF !important;
}
/* single forum */
.single-topic .main-post{
    padding: 20px;
    border: 1px solid #EAEAEA !important;
}
.single-topic .main-post .forum-post-content{
    display: block;
}
.single-topic .forum-post-top .forum-post-author .bbp-author-name{
    color: #13294B;
}
.single-topic .forum-post-top .forum-post-author .forum-author-meta span,
.single-topic .forum-post-top .forum-post-author .forum-author-meta a,
.single-topic .author-badge{
    color: #666666
}
.single-topic .forum-post-top .forum-post-author .forum-author-meta .author-badge i{
    color: #000;
}
.single-topic .forum-post-top .forum-post-author .forum-author-meta .author-badge svg path{
    fill: #000;
}
body.single-topic .main-post .forum-post-top{
    border-bottom: 0;
    padding-bottom: 0;
}
.single-topic .main-post > .row{
    border-bottom: 1px solid #E6E6E6
}
.single-topic .forum-single-content .main-post .q-title{
    margin-top: 20px;
}
.single-topic .forum-single-content .main-post .q-title h1,
.single-topic .forum-single-content .main-post .q-title .question-icon{
    font-weight: 600;
    font-size: 24px;
    color: #13294B;
}
.single-topic .main-post .q-title .question-icon{
    margin-right: 0;
}
.single-topic .main-post .forum-post-content .forum-post-btm .taxonomy.forum-post-tags span.tags a{
    padding: 8px 15px;
    color: #666666;
    font-weight: 400;
    border: 1px solid #E6E6E6;
}
.single-topic .main-post .forum-post-content .forum-post-btm .taxonomy.forum-post-cat img{
    display: none;
}
.single-topic .main-post .forum-post-content .forum-post-btm div.taxonomy.forum-post-cat{
    padding: 8px 15px;
    background: #FFEDED;
    border: 1px solid #FF482F;
    margin-left: unset;
}
.single-topic .main-post .forum-post-content .forum-post-btm div.taxonomy.forum-post-cat a{
    color: #FF482F;
    font-weight: 400;
}
body.bbp-user-page .page_wrapper{
    margin-top: 0;
    padding-top: 30px;
}
/* profile page  */
.bbp-user-page #bbpress-forums .bbp-single-user-details{
    padding: 0 !important;
    background: none;
    border: 0;
}
.bbp-user-page #bbp-user-navigation{
    padding: 10px;
    background: #FFF;

}   
.bbp-user-page #bbpress-forums .bbp-single-user-details #bbp-user-navigation a{
    background: #F4F4F4;
    padding: 16px;
    font-family: 'Poppins';
    font-size: 16px;
    color: #13294B;
    border-radius: 0;
}
.bbp-user-page #bbpress-forums .bbp-single-user-details #bbp-user-navigation li a:hover{
    background: #a9d34067 !important;
}
.bbp-user-page #bbpress-forums .bbp-single-user-details #bbp-user-navigation li.current a{
    background: #AAD340 !important;
    color: #FFF;
}
.bbp-user-page #bbpress-forums #bbp-user-wrapper h2.entry-title,
.bbp-user-page .bbp-user-section h3{
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 24px;
    color: #13294B;
}
body.bbpress.bbp-user-page #bbpress-forums .bbp-user-section{
    padding-left: 0 !important;
}
.bbp-user-page #bbpress-forums #bbp-user-wrapper h2.entry-title,
body.bbpress.bbp-user-page #bbpress-forums div.bbp-user-section{
    padding-top: 0;
}
.bbp-user-page .bbp-search-form form{
    display: block;
}
.bbp-user-page .bbpress-wrapper .bbp-user-body .bbp-search-form form .search-form input{
    border: 0;
}
.bbp-user-page .bbpress-wrapper .bbp-user-body .bbp-search-form form .search-form button i{
    transform: translateY(0) scaleX(-1);
}
.bbp-user-page div.pagination-wrapper{
    border: 0;
}
.pagination-wrapper .page-numbers.current{
    background: #13294B !important;
}
.bbp-user-page .community-post .post-meta-wrapper .post-meta-info,
.single-forum .community-post .post-meta-wrapper .post-meta-info{
    display: flex;
    width: 110px;
    justify-content: space-between;
}
.mobile_menu_header .mobile_logo{
    display: none;
}
.mc4wp-response .mc4wp-error p,
.mc4wp-response .mc4wp-success p,
.mc4wp-response .mc4wp-notice p{
    font-size: 14px;
    font-weight: 400;
    margin-top: 10px;
}
.mc4wp-response .mc4wp-error p{
    color: red;
}
.mc4wp-response .mc4wp-success p{
    color: var(--e-global-color-primary);
}
.mc4wp-response .mc4wp-notice p {
    color: #fff;
}
 #user_email{
    height: 46px;
    line-height: 1.4;
    background: var(--bs-white);
    box-shadow: none;
    border: 1px solid var(--black_75);
    padding-left: 20px;
    font-weight: 400;
    transition: all 0.2s linear;
    border-radius: 4px;
    color: var(--black_600);
    width: 100%;
}
#user_email:focus {
    background: #fbfcfd;
}
.header_search_form-5 .input-wrapper button {padding:0px;}

@media (max-width: 1600px) {
    .hero_section .docly-banner-support{
        padding: 150px 10px;
    }
    .people-image li:nth-child(1){
        left: 15%;
        top: 120px;
    }
    .people-image li:nth-child(3) {
        right: 14.4%;
    }
    
}
@media (max-width: 1370px) {
    .people-image li:nth-child(1){
        left: 4%;
        top: 120px;
    }
    .people-image li:nth-child(3) {
        right: 5%;
    }
    .hero_section .docly-banner-support {
        padding: 120px 10px;
    }
}
@media (max-width: 1200px) {
    .people-image li:nth-child(2) {
        left: 2%;
    }
}
@media (max-width: 991px) {
    .hero_section .people-image{
        position: relative;
        width: 50%;
        margin: auto;
        top: unset;
        display: flex;
        gap: 20px;
        flex-wrap: wrap;
        margin-top: 30px;
    }
    .hero_section .people-image li{
        position: relative;
        margin: auto;
        top: unset !important;
        bottom: unset !important;
        left: unset !important;
        right: unset !important;
        height: 100px;
        width: 100px;
    }

    .related_communities_section .doc_features_inner{
        grid-template-columns: repeat(2, 1fr);
    }
    .related_communities_section .doc_features_inner .see_more_item{
        grid-column: span 2;
        grid-template-columns: repeat(2, 1fr);
    }
    .related_communities_section .doc_features_inner a.see_btn{
        grid-column: span 2;
    }
    #bbpress-forums .bbp-login-form legend,
    #bbpress-forums #new-post legend{
        font-size: 26px;
    }
    .single-topic .action-button-container{
        justify-content: flex-start;
        margin-bottom: 20px;
    }
    .forum_sidebar{
        padding-left: 0 !important;
        margin-top: 30px;
    }
    body .sec_pad{
        padding: 40px 0;
    }
}
@media (max-width: 767px) {
    .hero_section .people-image{
        width: 100%;
    }
    .hero_section .people-image li{
        height: 80px;
        width: 80px;
    }
    .related_communities_section .doc_features_inner{
        grid-template-columns: repeat(1, 1fr);
    }
    .related_communities_section .doc_features_inner .see_more_item{
        grid-column: span 1;
        grid-template-columns: repeat(1, 1fr);
    }
    .related_communities_section .doc_features_inner a.see_btn{
        grid-column: span 1;
    }
    .single-topic .main-post .forum-post-top{
        margin-bottom: 15px;
    }
    .single-topic .main-post .action-button-container{
        margin-top: 0;
    }
    footer.footer-3 .footer-widget .widget-title{
        margin-bottom: 0 !important;
    }
    div.bbp-no-topic, div.bbp-no-reply, div.bbp-reply-form,
    div.bbp-topic-form{
        padding: 15px;
    }
    body.bbp-shortcode.page form#new-post{
        margin: 0;
    }
    body .sbnr-global .search-banner-light {
        padding: 100px 15px 40px 15px;
    }
    body .sbnr-global .search-banner-light .aj-titlebar h1{
        margin-bottom: 0;
    }
    .single-topic .forum-single-content .main-post .q-title h1,
    .single-topic .forum-single-content .main-post .q-title .question-icon,
    .bbp-user-page #bbpress-forums #bbp-user-wrapper h2.entry-title,
    .bbp-user-page .bbp-user-section h3{
        font-size: 20px;
    }
    footer.footer-3 .footer-top{
        padding-top: 50px;
        padding-bottom: 15px;
    }
    footer.footer-3 .footer-top .footer_widget{
        margin-top: 0;
    }
    footer.footer-3 .footer-top .footer_widget .footer-widget.ama_newsletter p{
        margin-top: 30px;
    }
    .footer-sub-form-2 {
        margin-bottom: 35px;
    }
    .mobile_menu_left .header_logo img {
        min-width: 145px;
    }
}

@media (max-width: 460px){
    #menu-main-menu-1 li:last-child{
        display: block;
    }
    .mobile_menu_right .nav_btn {
        display: none;
    }
}
